{
  "AbilityName": "AbyssS2_GlobalBuff_07",
  "AbilitySpecials": {
    "AS_AddedDamageRatio": {
      "Value": 0.18
    },
    "AS_CriticalDamage": {
      "Value": 0.18
    },
    "AS_CriticalDamage_Duration": {
      "Value": 15
    }
  },
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnHitOther": [
      {
        "$type": "ModifyAttackDataAction",
        "Predicates": [
          {
            "$type": "ByDamageElementType",
            "DamageElement": "Ice",
            "Target": "Self"
          }
        ],
        "PropertyKey": "Actor_AddedDamageRatio",
        "PropertyValue": "%AS_AddedDamageRatio",
        "Target": "Self"
      }
    ],
    "OnSkillStart": [
      {
        "$type": "ApplyModifier",
        "ModifierName": "CritDMGUpModifier",
        "Predicates": [
          {
            "$type": "ByFromSkillType",
            "SkillType": "ExSp",
            "Target": "Self"
          }
        ],
        "Target": "Self"
      }
    ]
  },
  "Modifiers": {
    "CritDMGUpModifier": {
      "Duration": "%AS_CriticalDamage_Duration",
      "ModifierStacking": "Replace",
      "Properties": {
        "Actor_CriticalDamageRatioDelta": "%AS_CriticalDamage"
      }
    }
  }
}